/* ------------------------ BASIC STYLES ------------------------ */
.ll-section {
  padding: 0;
  padding-inline: 2% !important;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 50px !important;
  height: auto !important;
}

.ll-section .ll-container:not(:first-child){
  margin-top: 20px;
}

.ll-section img {
  max-width: 100%;
  object-fit: cover;
  object-position: center center;
}

.ll-gallery-image {
	height: 300px;
  width: auto;
}

.ll-container {
  max-width: 1240px;
  margin: 0 auto;
  min-height: 50px !important;
  width: 100%;
}

/* hidden */
@media screen and (min-width: 993px) {
  [data-ll-hidden-device*='d'] {
    display: none !important;
  }
}

@media screen and (min-width: 577px) and (max-width: 993px) {
  [data-ll-hidden-device*='t'] {
    display: none !important;
  }
}

@media screen and (max-width: 576px) {
  [data-ll-hidden-device*='m'] {
    display: none !important;
  }
} ;

/* hidden */
@media screen and (min-width: 993px) {
  .ll-container--big {
    width: 90%;
    max-width: 90%;
  }
}

@media screen and (max-width: 992px) {
  .ll-section {
    padding-inline: 2%;
  }
}

@media screen and (max-width: 576px) {
  .ll-section {
    padding-inline: 4%;
  }
}


/* ------------------------ TEXT BLOCK ------------------------ */
 .ll-text-block{
            text-align: center;
            display: flex;
            flex-direction: column;
            gap: 1rem;
   					padding: 10px;
 }
/* ------------------------ EMPTY BLOCK ------------------------ */
/* ------------------------ EMPTY BLOCK ------------------------ */
 .ll-empty-block[empty='true'] {
  padding: 20px;
  height: max-content;
  width: 100%;
}

.ll-empty-block{
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* ------------------------ BACKGOUND IMAGE OVERLAY ------------------------ */
div.bg-overlay,
section.bg-overlay,
footer.bg-overlay {
  position: relative;
}

[ll-navbar-position='fixed'].bg-overlay {
  position: fixed;
}

div.bg-overlay::before,
section.bg-overlay::before,
footer.bg-overlay::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: inherit;
}

div.bg-overlay>*,
section.bg-overlay>*,
footer.bg-overlay>* {
  z-index: 2;
  position: relative;
}

/* ------------------------ Images Dropped From Gallery && Image Dropped from elements ------------------------ */
.ll-gallery__images__image,
.ll-image {
  display: inline-block;
  width: 100%;
  object-fit: cover;
  height: auto;
}

/* ------------------------ VIDEO ------------------------ */
/* ------------------------ VIDEO ------------------------ */
/* ------------------------ VIDEO ------------------------ */
/* ------------------------ VIDEO ------------------------ */
[data-gjs-type='llvideo'] {
  height: auto;
  width: 100%;
}

/* ------------------------ ICON ------------------------ */
/* ------------------------ ICON ------------------------ */
/* ------------------------ ICON ------------------------ */
/* ------------------------ ICON ------------------------ */
/*
i[data-gjs-type='icon'] {
  height: 34px;
  width: 34px;
  color: black;
  box-sizing: content-box !important;
}

i[data-gjs-type='icon'] svg {
  height: 100%;
  width: auto;
}

i[data-gjs-type='icon'] svg * {
  fill: currentColor;
}
*/
div[data-gjs-type='icon'] svg {
	height: 100%;
  width: 100%;
}

/* ------------------------ EMOJI ------------------------ */
/* ------------------------ EMOJI ------------------------ */
/* ------------------------ EMOJI ------------------------ */
/* ------------------------ EMOJI ------------------------ */
[data-gjs-type='emoji'] {
  height: 34px;
  width: min-content;
  box-sizing: content-box !important;
}

[data-gjs-type='emoji'] svg {
  height: 100%;
  width: auto;
}

/* ------------------------ SOCIALS ------------------------ */
/* ------------------------ SOCIALS ------------------------ */
/* ------------------------ SOCIALS ------------------------ */
/* ------------------------ SOCIALS ------------------------ */
[data-gjs-type='socials'] {
  width: min-content;
  height: auto;
  display: flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  padding: 3px;
}

[data-gjs-type='socials'] a img {
  display: block;
  height: 40px;
  width: 40px;
}

/* Social Icon Visiblity */
[data-gjs-type='socials'] a {
  display: none;
}

[data-gjs-type='socials'] a[visible='true'] {
  display: block;
}

/* Wrapper Size */
[data-gjs-type='socials'][size='s'] {
  height: 30px;
}

[data-gjs-type='socials'][size='m'] {
  height: 40px;
}

[data-gjs-type='socials'][size='l'] {
  height: 60px;
}

/* Links Size */
[data-gjs-type='socials'][size='s'] a {
  height: 30px;
  width: 30px;
}

[data-gjs-type='socials'][size='m'] a {
  height: 40px;
  width: 40px;
}

[data-gjs-type='socials'][size='l'] a {
  height: 60px;
  width: 60px;
}

/* Img Size */
[data-gjs-type='socials'][size='s'] a img {
  height: 30px;
  width: 30px;
}

[data-gjs-type='socials'][size='m'] a img {
  height: 40px;
  width: 40px;
}

[data-gjs-type='socials'][size='l'] a img {
  height: 60px;
  width: 60px;
}

/* ------------------------ EMOJI  ------------------------ */
[data-gjs-type='emoji'] {
  height: 44px;
  width: min-content;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  display: inline-block;
}

[data-gjs-type='emoji'] svg {
  display: inline-block;
  width: auto;
  height: 100%;
}

/* ------------------------ MODAL  ------------------------ */
/* ------------------------ MODAL  ------------------------ */
/* ------------------------ MODAL  ------------------------ */
/* ------------------------ MODAL  ------------------------ */
[ll-modal-wrapper] [ll-modal-backdrop] {
  opacity: 0;
  visibility: hidden;
  transition: all 0.15s ease-in-out;
}

[ll-modal-wrapper].visible [ll-modal-backdrop] {
  opacity: 1;
  visibility: visible;
}

[ll-modal-wrapper] [ll-modal-content] {
  opacity: 0;
  transform: translate(-50%, -50%) scale(0.4);
  visibility: hidden;
  transition: all 0.15s ease-in-out;
}

[ll-modal-wrapper] [ll-modal-content].bg-overlay {
  position: absolute !important;
}

[ll-modal-wrapper].visible [ll-modal-content] {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
  visibility: visible;
}

[ll-modal-wrapper] [ll-modal-close] {
  opacity: 0;
  visibility: hidden;
}

[ll-modal-wrapper].visible [ll-modal-close] {
  opacity: 1;
  visibility: visible;
}

[ll-modal-wrapper] [ll-modal-backdrop] {
  position: fixed;
  height: 100%;
  width: 100%;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 1000;
}

[ll-modal-close] {
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}

[ll-modal-body] {
  overflow: auto;
  max-height: calc(100vh - 50px);
  padding: 25px;
}

body:has([ll-modal-wrapper].visible) {
  overflow: hidden;
}

[ll-modal-close] {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 1002;
  height: 27px;
  width: 27px;
  cursor: pointer;
}

[ll-modal-close] svg {
  height: 100%;
  width: auto;
}

/* content */
[ll-modal-wrapper] {
  height: 0px;
  width: 0px;
}

[ll-modal-wrapper] [ll-modal-close] {
  opacity: 0;
  visibility: hidden;
}

[ll-modal-wrapper].visible [ll-modal-close] {
  opacity: 1;
  visibility: visible;
}

[ll-modal-wrapper] [ll-modal-backdrop] {
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.15s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  transition-property: all;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.45);
  z-index: 1000;
}

[ll-modal-wrapper].visible [ll-modal-backdrop] {
  opacity: 1;
  visibility: visible;
}

[ll-modal-wrapper] [ll-modal-content] {
  opacity: 0;
  transform: translate(-50%, -50%) scale(0.4);
  visibility: hidden;
  transition-duration: 0.15s;
  transition-timing-function: ease-in-out;
  transition-delay: 0s;
  transition-property: all;
}

[ll-modal-wrapper].visible [ll-modal-content] {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1);
  visibility: visible;
}

[ll-modal-close] {
  position: fixed;
  right: 20px;
  top: 20px;
  cursor: pointer;
  z-index: 1002;
  height: 27px;
  width: 27px;
}

[ll-modal-body] {
  overflow-x: auto;
  overflow-y: auto;
  max-height: calc(100vh - 50px);
  padding-top: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
}

body:has([ll-modal-wrapper].visible) {
  overflow-x: hidden;
  overflow-y: hidden;
}

[ll-modal-close] svg {
  height: 100%;
  width: auto;
}

[ll-modal-content] {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10001;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 4px 12px;
  max-height: calc(100vh - 130px);
  max-width: calc(100vw - 100px);
  min-height: 50px !important;
  overflow-x: auto;
  overflow-y: auto;
}

@media screen and (max-width: 992px) {
  [ll-modal-content] {
    max-height: calc(100vh - 130px);
    max-width: calc(100vw - 70px);
  }
}

@media screen and (max-width: 576px) {
  [ll-modal-content] {
    max-height: calc(100vh - 130px);
    max-width: calc(100vw - 20px);
  }
}

/* ------------------------ OLD FORM  ------------------------ */
/* ------------------------ OLD FORM  ------------------------ */
/* ------------------------ OLD FORM  ------------------------ */
/* ------------------------ OLD FORM  ------------------------ */
.landerlab-form * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.landerlab-form {
  background-color: transparent;
  border-radius: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: inherit, sans-serif;
  color: blue;
  max-width: 100%;
  min-width: min-content;
  font-size: 14px;
  text-align: start;
  
  width: 100%;
}

.landerlab-form [form-wrapper] {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.landerlab-form [form-input-wrapper] {
  display: flex;
  flex-direction: column;
  gap: 3px;
  width: 100%;
}

.landerlab-form [form-input] {
  width: 100%;
}

.landerlab-form [form-input]::placeholder {
	color: lightgray;
}

/* LABEL */
.landerlab-form [form-input-label] {
  color: currentColor;
  text-align: inherit;
}

.landerlab-form [form-input-label][required]::after {
  content: '*';
}

/* CHECKBOX */
.landerlab-form [form-input-checkbox] {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px !important;
  color: rgb(30, 30, 30);
}

.landerlab-form [form-input-checkbox] input {
  transform: scale(1.1);
  margin-left: 3px;
  width: auto;
}

.landerlab-form [form-input-checkbox] [form-input-label] {
  color: currentColor;
  text-align: start;
}

/* RADIO */
.landerlab-form [form-input-radio] {
  display: flex;
  flex-direction: column;
}

.landerlab-form [form-input-radio] input {
  transform: scale(1.1);
  width: auto;
}

.landerlab-form [form-input-radio-title] {
  margin: 0;
  margin-bottom: 6px;
}

.landerlab-form [form-input-radio-wrapper] {
  display: flex;
  flex-direction: row;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  margin-left: 3px;
  color: currentColor;
}

.landerlab-form [form-input-radio-inline] {
  display: flex;
  gap: 5px;
  color: rgb(30, 30, 30);
}

/* FORM INPUT */
.landerlab-form [form-input] {
  padding-inline: 16px !important;
  padding-block: 10px !important;
  border-radius: 4px;
  font-size: inherit;
  border: 1px solid #dcdcdc;
  color: rgb(30, 30, 30);
}

.landerlab-form [form-input]:focus-visible {
  outline: none;
}

.landerlab-form select option {
  color: rgb(30, 30, 30);
}

/* FORM LABELS */
.landerlab-form [form-input-label] {
  display: none;
  max-width: 100%;
  width: 100%;
  text-align: left;
}

.landerlab-form [form-input-radio] [form-input-label],
.landerlab-form [form-input-checkbox] [form-input-label] {
  display: inline-block;
}

.landerlab-form[form-labels] [form-input-label] {
  display: block;
}

.left-labels [form-input-label] {
  width: 25%;
  min-width: 25%;
}

.left-labels [form-input-radio] [form-input-label] {
  width: auto;
  max-width: auto;
  min-width: auto;
}

.left-labels [form-input-wrapper][form-input-radio] {
  flex-direction: column;
  gap: 0 !important;
}

.left-labels [form-input-wrapper] {
  display: flex;
  flex-direction: row;
}

.landerlab-form[form-size='s'].left-labels [form-input-wrapper] {
  gap: 10px !important;
}

.landerlab-form[form-size='m'].left-labels [form-input-wrapper] {
  gap: 10px !important;
}

.landerlab-form[form-size='l'].left-labels [form-input-wrapper] {
  gap: 10px !important;
}

/* FORM SIZE S */
.landerlab-form[form-size='s'] [form-wrapper] {
  gap: 10px;
}

.landerlab-form[form-size='s'] [form-input-wrapper] {
  gap: 3px !important;
}

.landerlab-form[form-size='s'] [form-input],
.landerlab-form[form-size='s'] [form-input-label] {
  font-size: inherit;
}

/* FORM SIZE M */
.landerlab-form[form-size='m'] [form-wrapper] {
  gap: 20px;
}

.landerlab-form[form-size='m'] [form-input-wrapper] {
  gap: 5px !important;
}

/* .landerlab-form[form-size='m'] [form-input],
.landerlab-form[form-size='m'] [form-input-label] {
  font-size: 16px;
} */
/* FORM SIZE L */
.landerlab-form[form-size='l'] [form-wrapper] {
  gap: 24px;
}

.landerlab-form[form-size='l'] [form-input-wrapper] {
  gap: 7px !important;
}

/* .landerlab-form[form-size='l'] [form-input],
.landerlab-form[form-size='l'] [form-input-label] {
  font-size: 18px;
} */
/* FORM SUBMIT STYLES */
div[ll-submit-popup] {
  position: fixed !important;
  width: 100vw;
  height: 100vh;
  inset: 0;
  background-color: rgba(0, 0, 0, 0.69);
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-weight: 700;
  font-size: 25px;
  z-index: 1000;
  text-align: center;
  opacity: 0;
  transition: all 0.25s ease-in-out;
}

div[ll-submit-popup] div {
  max-width: 50%;
}

div[ll-submit-popup].visible {
  opacity: 1;
}

body:has(div[ll-submit-popup]) {
  overflow: hidden !important;
}

/* ------------------------ NEW FORM ------------------------ */
/* ------------------------ NEW FORM ------------------------ */
/* ------------------------ NEW FORM ------------------------ */
/* ------------------------ NEW FORM ------------------------ */
.ll-form * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.ll-form {
  width: 100%;
  padding: 10px;
  max-width: 100%;
  font-family: inherit;
  color: rgb(30, 30, 30);
  min-width: min-content;
  text-align: start;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  gap: 14px;
	font-weight: 400;
}

/* input wrapper */
.ll-form__input-w {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

/* input checkbox wrapper */
.ll-form__input-w--ch {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
}

.ll-form__input-w--ch .ll-form__input-l {
  margin: 0;
  margin-left: 10px;
  font-family: inherit;
}

/* input radio wrapper */
.ll-form__input-w--r {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  gap: 0 20px;
}

/* Label styling */
.ll-form__input-l {
  color: currentColor;
  width: 100% !important;
  margin-bottom: 4px;
  font-size: 16px;
  font-family: inherit;
}

/* Input styling */
.ll-form__input-i {
  display: block;
  width: 100%;
  padding: 10px 16px;
  border-radius: 4px;
  border: 1px solid #dcdcdc;
  color: rgb(30, 30, 30);
  font-family: inherit;
  font-size: 16px;
}

.ll-form__input-i::placeholder {
  color: lightgray;
}

.ll-form__input-i:focus,
.ll-form__input-i:focus-visible,
.ll-form__input-i:active {
  outline: none;
  border-color: blue;
}

/* Input styling checkbox */
.ll-form__input-ch {
  transform: scale(1.2);
}

/* Input styling radio */
.ll-form__input-l-r {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 5px;
  font-family: inherit;
}

.ll-form__input-l-r input {
  transform: scale(1.2);
}

.ll-form__input-w--r > * :not(first-child),
.ll-form__input-w--ch > .ll-form__input-l {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.ll-form .ll-btn {
  padding: 9px 32px;
  background-color: rgb(30, 30, 30);
}
/* ------------------------ RATING ------------------------ */
/* ------------------------ RATING ------------------------ */
/* ------------------------ RATING ------------------------ */
/* ------------------------ RATING ------------------------ */
[ll-rating-wrapper='true'] {
  padding: 0px;
  box-sizing: unset;
  color: #d1b000;
  height: auto;
  display: inline-block;
  width: min-content;
}

[data-ll-rating] {
  position: relative;
  display: inline-block;
  width: min-content;
  padding: 0;
  color: inherit;
  height: min-content;
}

[data-ll-rating] [ll-rating-filled] {
  width: 92%;
}

[data-ll-rating]>div {
  display: flex;
  gap: 10px;
}

[data-ll-rating] [ll-rating-filled] {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* DEFAULT STAR STYLING */
[data-ll-rating] [ll-rating-default]>div,
[data-ll-rating] [ll-rating-filled]>div {
  width: 30px;
  height: 30px;
  min-width: 30px;
  min-height: 30px;
  background: currentColor;
  clip-path: polygon(50% 0%,
      61% 35%,
      98% 35%,
      68% 57%,
      79% 91%,
      50% 70%,
      21% 91%,
      32% 57%,
      2% 35%,
      39% 35%);
}

[data-ll-rating] [ll-rating-default]>div {
  opacity: 0.3;
}

/* -------------- NAVBAR -------------- */
/* -------------- NAVBAR -------------- */
/* -------------- NAVBAR -------------- */
/* -------------- NAVBAR -------------- */
[ll-navbar='true'] {
  width: 100%;
  padding: 0;
  position: relative;
  background-color: white;
  color: black;
  font-size: 16px;
}

/* LOGO */
[ll-navbar] [ll-navbar-logo-wrapper] {
  height: 44px;
  width: auto;
}

[ll-navbar-logo] {
  height: 44px;
  max-height: 44px;
  width: auto;
}

[ll-navbar-nologo='true'] [ll-navbar-logo] {
  display: none;
}

[ll-navbar-nologo='true'] [ll-navbar-logo-wrapper] {
  height: 44px;
  width: 44px;
}

/* Shadow */
[ll-navbar-shadow='true'] {
  box-shadow: 0 1px 25px 1px rgba(69, 65, 78, 0.15);
}

/* Position */
[ll-navbar-position='fixed'] {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}

[ll-navbar-position='overlay'] {
  position: absolute;
  background-color: transparent;
  top: 0;
  left: 0;
  z-index: 1000;
}

[ll-navbar='true'] [ll-navbar-container] {
  max-width: 1240px;
  margin: 0 auto;
  padding: 10px 20px;
}

/* Size */
[ll-navbar-size='s'] [ll-navbar-container] {
  padding: 5px 20px !important;
}

[ll-navbar-size='m'] [ll-navbar-container] {
  padding: 15px 20px !important;
}

[ll-navbar-size='l'] [ll-navbar-container] {
  padding: 25px 20px !important;
}

/* FULL WIDTH */
[ll-navbar-full='true'] [ll-navbar-container] {
  max-width: 100%;
}

[ll-navbar='true'] [ll-navbar-wrapper] {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}

[ll-navbar='true'] [ll-navbar-header] {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

[ll-navbar='true'] [ll-navbar-header] a {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* LIST */
[ll-navbar-links-wrapper] {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
}

[ll-navbar-link] {
  color: currentColor;
  text-decoration: none;
  font-size: inherit;
  cursor: pointer;
  padding: 5px;
}

/* Fixed Div In The back when navbar is posiiton fixed */
[ll-navbar-fixed-div='s'] {
  height: 54px;
  background-color: transparent;
}

[ll-navbar-fixed-div='m'] {
  height: 74px;
  background-color: transparent;
}

[ll-navbar-fixed-div='l'] {
  height: 94px;
  background-color: transparent;
}

/* TOGGLER */
[ll-navbar='true'] [ll-navbar-toggler] {
  display: none;
  cursor: pointer;
  padding: 8px 0;
  color: currentColor;
}

[ll-navbar='true'] [ll-navbar-toggler]>div {
  width: 28px;
  height: 2px;
  background: currentColor;
  margin: 5px 0;
  transition: 0.4s;
  color: currentColor;
  pointer-events: none;
}

[ll-navbar='true'] [expanded='true'] [ll-navbar-toggler] .bar1 {
  transform: rotate(45deg);
  margin-bottom: -15px;
}

[ll-navbar='true'] [expanded='true'] [ll-navbar-toggler] .bar2 {
  display: none;
}

[ll-navbar='true'] [expanded='true'] [ll-navbar-toggler] .bar3 {
  transform: rotate(-45deg);
  margin-top: 13px;
}

/* LAYOUT */
[ll-navbar-layout='left'] [ll-navbar-wrapper] {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 992px) {

  /* TOGGLER */
  [ll-navbar='true'] [ll-navbar-toggler] {
    display: inline-block;
  }

  [ll-navbar='true'] [data-gjs-type='llbutton'] {
    max-width: min-content !important;
  }

  [ll-navbar='true'] [ll-navbar-container] {
    max-width: 100%;
  }

  [ll-navbar='true'] [ll-navbar-container][expanded='true'] {
    height: 100%;
  }

  [ll-navbar-size='s'] [ll-navbar-container][expanded='true'] {
    height: calc(100vh - 10px);
  }

  [ll-navbar-size='m'] [ll-navbar-container][expanded='true'] {
    height: calc(100vh - 30px);
  }

  [ll-navbar-size='l'] [ll-navbar-container][expanded='true'] {
    height: calc(100vh - 50px);
  }

  [ll-navbar='true'] [ll-navbar-header] {
    width: 100%;
  }

  [ll-navbar='true'] [ll-navbar-links] {
    display: none;
  }

  [ll-navbar='true'] [expanded='true'] [ll-navbar-links] {
    display: block;
  }

  [ll-navbar-links] {
    height: calc(100vh - 88px);
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
  }

  [ll-navbar] [ll-navbar-wrapper] {
    flex-direction: column;
  }

  [ll-navbar-links-wrapper] {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 50px 0px;
  }

  [ll-navbar-link] {
    font-size: 22px;
    padding: 0;
  }

  /* LAYOUT */
  [ll-navbar-layout='left'] [ll-navbar-wrapper] {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }

  [ll-navbar-layout='left'] [ll-navbar-header] {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
  }
}

/* ------------------------ OLD BUTTON  ------------------------ */
/* ------------------------ OLD BUTTON  ------------------------ */
/* ------------------------ OLD BUTTON  ------------------------ */
/* ------------------------ OLD BUTTON  ------------------------ */
[data-gjs-type='llbutton'] {
  width: max-content;
  min-width: max-content;
  position: relative;
  max-width: 100%;
  background-color: transparent;
  cursor: pointer;
  border-radius: 5px;
  text-align: center;
  border: 1px solid transparent;
  transition: box-shadow 0.15s ease-in-out;
  display: grid;
  place-items: center;
  font-size: 16px;
  padding: 8px 20px;
  min-height: min-content;
}

[data-gjs-type='llbutton'][ll-btn-type='fill'] {
  background-color: #007aff;
  color: white;
}

[data-gjs-type='llbutton'][ll-btn-type='outline'] {
  background-color: transparent;
  color: #007aff;
  border: 1px solid #007aff;
}

[data-gjs-type='llbutton']:hover {
  box-shadow: inset 0 0 10000px rgba(105, 75, 75, 0.1);
}

[data-gjs-type='llbutton'][ll-btn-type='link'] {
  color: #007aff;
}

[data-gjs-type='llbutton'][ll-btn-fullwidth='true'] {
  min-width: 100%;
}
/* ------------------------ NEW BUTTON ------------------------ */
/* ------------------------ NEW BUTTON ------------------------ */
/* ------------------------ NEW BUTTON ------------------------ */
/* ------------------------ NEW BUTTON ------------------------ */
.ll-btn {
  min-width: min-content;
  max-width: 100%;
  width: max-content;
  min-height: min-content;

  background-color: blue;
  color: white;

  cursor: pointer;
  border-radius: 5px;
  text-align: center;

  border: none;

  display: flex;
  align-items: center;
  justify-content: center;
	gap: 15px;

  font-size: 16px;
  padding: 12px 40px;

  transition: box-shadow 0.15s ease-in-out;
}

.ll-btn.ll-btn--full {
  width: 100% !important;
}

.ll-btn:hover {
  box-shadow: inset 0 0 10000px rgba(0, 0, 0, 0.1);
}

.ll-btn i[data-gjs-type="icon"]{
	color: inherit;
}

/* ------------------------ NEWSLETTER ------------------------ */
/* ------------------------ NEWSLETTER ------------------------ */
/* ------------------------ NEWSLETTER ------------------------ */
/* ------------------------ NEWSLETTER ------------------------ */
/* new newsletter styles */
.ll-newsletter * {
  box-sizing: border-box;
  margin: 0;
}

.ll-newsletter {
  padding: 12px;
  border-radius: 0;
  box-sizing: border-box;
  font-family: inherit;

  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 15px;

  width: 100%;
  min-width: min-content;
  min-height: min-content;
  max-width: 100% !important;
}

.ll-newsletter-input {
  flex-grow: 1;
  flex-shrink: 1;
  /* box-sizing: content-box; */
  border: 1px solid lightgray;
  background-color: #fff;
  padding: 9px 25px;
  font-size: 16px;
  transition: all 0.1s ease;
  border-radius: 0;
  height: 100%;
  width: 100%;
}

.ll-newsletter-input:hover,
.ll-newsletter-input:focus,
.ll-newsletter-input:focus-visible {
  outline: 1px solid rgb(149, 213, 255);
}

.ll-newsletter [data-gjs-type='llbutton'] {
  border-radius: 0;
  height: 100%;
  background-color: #e06a8a;
  padding: 9px 25px;
  font-size: 16px;
  font-weight: normal;
  width: 100px;
}

/* OLD */
.newsletter * {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.newsletter[data-gjs-type='newsletter'] {
  padding: 10px;
  border-radius: 0;
  max-width: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-sizing: border-box;
  gap: 15px;
  font-family: sans-serif;
}

.newsletter .newsletter-title {
  font-family: inherit;
  font-size: 19px;
  width: max-content;
  font-weight: 600;
  max-width: 100%;
  color: rgb(71, 71, 71);
}

.newsletter .newsletter-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  flex-wrap: wrap;
  width: 100%;
}

.newsletter[data-gjs-type='newsletter'] [data-gjs-type='llbutton'] {
  border-radius: 0;
  height: 100%;
  background-color: #e06a8a;
  padding: 9px 25px;
  font-size: 16px;
  font-weight: normal;
}

.newsletter[data-gjs-type='newsletter'] input {
  flex-grow: 1;
  flex-shrink: 1;
  box-sizing: content-box;
  border: 1px solid lightgray;
  background-color: #fff;
  padding: 9px 25px;
  font-size: 16px;
  transition: all 0.1s ease;
  border-radius: 0;
  height: 100%;
}

.newsletter input:focus-visible {
  outline: none;
}

/* ------------------------ QUIZ ------------------------ */
/* ------------------------ QUIZ ------------------------ */
/* ------------------------ QUIZ ------------------------ */
/* ------------------------ QUIZ ------------------------ */
[data-gjs-type='quiz'] {
  font-family: Arial, Helvetica, sans-serif;
  padding: 10px;
  width: 100%;
  min-width: min-content;
  min-height: min-content;
  text-align: center;
}

/* Step */
[quiz-step] {
  display: none;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
}

[quiz-step].active {
  display: flex;
}

[quiz-step] * {
  margin: 0;
  box-sizing: border-box;
}

/* Title */
[quiz-step-title] {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

[quiz-step-title] h3 {
  font-size: 32px;
  line-height: 1;
  font-weight: 700;
}

/* Description */
[quiz-step-title] p {
  font-weight: normal;
  color: rgb(56, 55, 55);
  font-size: 14px;
}

[quiz-step][required='true'] [quiz-step-title] p::after {
  content: ' (required)';
  color: inherit;
}

[quiz-step-options] {
  width: 100%;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: repeat(2, minmax(200px, 1fr));
  gap: 10px 20px;
}

[quiz-step-option] {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  padding: 13px;
  border: 2px solid #e0e0f5;
  color: #4d4d5c;
  background: white;
  cursor: pointer;
}

[quiz-step-option]:hover {
  filter: brightness(0.98);
}

[quiz-step-option].active {
  background-color: #eef7ff;
  border: 2px solid #54a2ff;
}

/* BUTTON */
[quiz-step-actions] {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

[quiz-step-actions] [data-gjs-type='llbutton'] {
  border-radius: 0;
  padding: 12px 30px;
  font-weight: normal;
}

[quiz-step][required='true'][selected=''] [data-gjs-type='llbutton'] {
  color: #8b8b9e !important;
  background: #e8e8ff !important;
  border: none !important;
  cursor: not-allowed;
  pointer-events: none;
}

@media screen and (max-width: 576px) {
  [quiz-step-options] {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px 20px;
  }

  [data-gjs-type='quiz'] {
    width: 100%;
  }
}

/* ------------------------ COLLAPSE ------------------------ */
/* ------------------------ COLLAPSE ------------------------ */
/* ------------------------ COLLAPSE ------------------------ */
/* ------------------------ COLLAPSE ------------------------ */
.ll-collapse * {
  box-sizing: border-box;
  font-family: sans-serif;
}

.ll-collapse {
  overflow: hidden;
  height: min-content;
  width: 100%;
  margin-block: 10px;
}

.ll-collapse-header {
  display: flex;
  align-items: center;
  padding: 12px 14px;
  background-color: #f3f3f3;
  cursor: pointer;
  width: 100%;
  position: relative;
  z-index: 5;
  outline-offset: -2px !important;
}

.ll-collapse-header > *{
 	max-width: calc(100% - 40px);
}

.ll-collapse-heading {
  padding: 0;
  margin: 0;
  font-size: 17px;
  font-weight: 500;
}

.ll-collapse .ll-collapse-close-icon[data-gjs-type='icon'] {
  position: absolute;
  right: 20px;
  height: 20px;
  width: 20px;
  max-height: 35px !important;
  max-width: 35px !important;
  transition: all 0.2s ease;
}

.ll-collapse-body {
  flex-direction: column;
  margin: 0;
  border: 1px solid #f3f3f3;
  padding: 14px;
  display: none;
  transition: all 0.2s ease;
  outline-offset: -2px !important;
}

.ll-collapse-body * {
  max-width: 100%;
}

.ll-collapse.expanded > .ll-collapse-body {
  display: block;
}

.ll-collapse.expanded > .ll-collapse-header > .ll-collapse-close-icon[data-gjs-type='icon'] {
  transform: rotate(-90deg);
}

.ll-collapse-body-text {
  margin: 0;
  padding: 0;
}

/* STICKY BAR */
/* STICKY BAR */
/* STICKY BAR */
[data-gjs-type='sticky-bar'] {
  position: fixed !important;
  min-height: max-content !important;
  z-index: 999 !important;

  margin: 0 !important;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  font-size: inherit;
  font-family: inherit;
}

[data-gjs-type='sticky-bar'][data-sticky-bar-full] {
  width: 100vw !important;
  left: 0  !important;
  right: 0 !important;
}
[data-gjs-type='sticky-bar'][data-sticky-bar-vertical='top'] {
  top: 0 !important;
}
[data-gjs-type='sticky-bar'][data-sticky-bar-vertical='bottom'] {
  bottom: 0 !important;
}
[data-gjs-type='sticky-bar'][data-sticky-bar-horizontal='left'] {
  left: 0 !important;
}
[data-gjs-type='sticky-bar'][data-sticky-bar-horizontal='center'] {
  left: 50% !important;
  transform: translateX(-50%);
}
[data-gjs-type='sticky-bar'][data-sticky-bar-horizontal='right'] {
  right: 0 !important;
}
[data-sticky-bar-container='true'] {
  max-width: 100%;
  width: 96% !important;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 992px) {
  [data-gjs-type='sticky-bar'] {
    width: 100vw !important;
  }
}

@media screen and (max-width: 576px) {
  [data-sticky-bar-container='true'] {
    width: 94% !important;
  }
}

/* Animation on scroll */
[data-sticky-bar-scroll] {
  transition: all 0.25s ease-in-out;
}
/* bottom animation */
[data-sticky-bar-scroll][data-sticky-bar-vertical='bottom'][data-sticky-bar-horizontal='center'] {
  transform: translateY(100%) translateX(-50%);
}
[data-sticky-bar-scroll][data-sticky-bar-vertical='bottom'][data-sticky-bar-horizontal='center'].visible {
  transform: translateY(0) translateX(-50%);
}

[data-sticky-bar-scroll][data-sticky-bar-vertical='bottom'][data-sticky-bar-horizontal='left'],
[data-sticky-bar-scroll][data-sticky-bar-vertical='bottom'][data-sticky-bar-horizontal='right'] {
  transform: translateY(100%);
}
[data-sticky-bar-scroll][data-sticky-bar-vertical='bottom'][data-sticky-bar-horizontal='left'].visible,
[data-sticky-bar-scroll][data-sticky-bar-vertical='bottom'][data-sticky-bar-horizontal='right'].visible {
  transform: translateY(0);
}
/* top animation */
[data-sticky-bar-scroll][data-sticky-bar-vertical='top'][data-sticky-bar-horizontal='center'] {
  transform: translateY(-100%) translateX(-50%);
}
[data-sticky-bar-scroll][data-sticky-bar-vertical='top'][data-sticky-bar-horizontal='center'].visible {
  transform: translateY(0) translateX(-50%);
}

[data-sticky-bar-scroll][data-sticky-bar-vertical='top'][data-sticky-bar-horizontal='left'],
[data-sticky-bar-scroll][data-sticky-bar-vertical='top'][data-sticky-bar-horizontal='right'] {
  transform: translateY(-100%);
}
[data-sticky-bar-scroll][data-sticky-bar-vertical='top'][data-sticky-bar-horizontal='left'].visible,
[data-sticky-bar-scroll][data-sticky-bar-vertical='top'][data-sticky-bar-horizontal='right'].visible {
  transform: translateY(0);
}

.ll-sticky-bar--1 {
  background-color: #fce801;
  padding-top: 17px;
  padding-bottom: 17px;
  width: 700px;
  text-align: center;
}

.ll-sticky-bar--1 p,
.ll-sticky-bar--1 h6,
.ll-sticky-bar--1 h5,
.ll-sticky-bar--1 h4,
.ll-sticky-bar--1 h3,
.ll-sticky-bar--1 h2,
.ll-sticky-bar--1 h1 {
  margin: 0;
}

.ll-sticky-bar--1-container {
  gap: 17px;
}

.ll-sticky-bar--1-btn {
  padding: 10px 25px;
  background-color: rgb(30, 30, 30);
  color: white;
  border-radius: 5px;
  width: max-content;
}


[data-sticky-bar-scroll] {
	opacity: 0;
  pointer-events: none;
}

[data-sticky-bar-scroll].visible {
  opacity: 1 !important;
  pointer-events: all;
}


@media screen and (max-width: 576px) {
  .ll-sticky-bar--1-container {
    flex-direction: column;
  }
}